<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_selected="true" android:drawable="@drawable/background_category_oil" />
    <item android:state_selected="false" android:drawable="@drawable/background_category_unselected" />
</selector>